body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
	width:100%
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #ffffff;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;	
}

#message {
	font-size:12px;
	color:#ff0000;
	font-weight:bold;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}


#disabled input {
	border: 1px solid #999;
	background-color: #ddd;
	color:#6f6f6f;	
	font-size:12px;

}

right{
	text-align:right;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 0px solid #C9E0ED;
}

#view-claro {
	background-color: #f0f0f0;
	padding: 10px;
	border:1px solid;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


/*
--------------------------------------------------------------------------------
What:	"Oranges in the sky" Styles(Table data design)
Who:	Krasimir Makaveev(krasi [at] makaveev [dot] com)
When:	15.09.2005(created)
--------------------------------------------------------------------------------
*/

DIV#content DIV.compactRadioGroup {
    padding-left: 1em;
}
 
DIV#content .compactRadioGroup LABEL,
DIV#content .compactRadioGroup INPUT {
    display: inline;
}

table#alter tr td { 
background: #E5F1F4;
}
table#alter tr.dif td {
background: #F8F8F8; 
} 



#mainmenu {
    height: 28px; /* need for eficient position*/
}
#mainmenu > ul > li {  
    overflow: visible;
    display: block; 
    float: left; 
}
#mainmenu > ul > li ul { 
    display: none;
    position: absolute;
    background: #FFF; 
    padding: 0;
    height: auto; 
}
/* drop down menu */
#mainmenu > ul > li > ul { 
    margin-top: 4px;
    
}
/* others sub menus */
#mainmenu > ul > li > ul li ul { 
    margin-top: -20px; /* align with parent*/
    left:99%;
    width: 100%;
}

#mainmenu ul li:hover > ul { 
    display: block; 
}
#mainmenu ul li ul li a{
    padding: 4px 14px; 
    background-color: #EFF4FA;
    color: #6399CD;
    text-decoration: none;
    display: block;
}
#mainmenu ul li ul li a:hover { 
    color: #fff; 
    background:#0066CC
}





img{
	border: 0px
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	/*text-transform: lowercase;*/
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #383838;
}

a:hover {
}


#wrapper-pai{
    height: 100%;
    *position: relative;
    width: 100%;
}

#wrapper-capa{
/*
	background: url("images/bg_principal.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0.03);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
	left: 0;
*/


}

#wrapper{
/*
	background: url("images/bg_principal.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0.03);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
	left: 0;
*/

	left: 50%;
    margin: -9% 0 0 -630px;
	*margin: -10% 0 0 -630px;
    position: absolute;
    top: 20%;
    width: 1300px;

}

#wrapper2{
/*
	left: 50%;
    margin: -9% 0 0 -630px;
	*margin: -10% 0 0 -630px;
    position: absolute;
    top: 20%;
    width: 1300px;
*/	
	margin: 0 auto;
    width: 1300px;

	left:16%;
	position:fixed;
	height:80%;
	width:68%;
}

/* Header */

#header-wrapper {
/*
	position: relative; 
	width: 500px; 
	margin: 50px auto; 
	background: white; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black;
*/
	margin: 0 auto;
    width: 500px;
}

#header {
/*
	clear: both;
	width: 500px;
	margin: 0px auto;
*/

    position: absolute;
    top:50%;
    width: 500px;
	left: 50%;
	margin:-125px 0 0 -300px;

}

/* Logo */

#logo {
	margin: 0px;
	padding: 30px 0px;
	color: #000000;
	text-align: center;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
	font-size: 3.8em;
	color: #323030;
}

#logo h1 span {
	color: #2F6BCF;
}

#logo p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #3B3B3B;
}

#logo p a {
	color: #3B3B3B;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #323030;
}

/* Search */

#search {
	width: 320px;
	height: 60px;
	padding: 0px;
}

#search form {
	margin: 0px;
	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	outline: none;
	background: #F5F0E7;
	border: 1px solid #D7D0C0;
	padding: 10px;
	border-radius: 8px;
	text-transform: lowercase;
	font-family: 'Open Sans', sans-serif;
	color: #454545;
}

#search-submit {
	width: 62px;
	height: 22px;
	display: none;
	border: none;
	color: #FFFFFF;
}

/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 56px;
	background: #000000;
}

#menu {
	width: 1200px;
	height: 55px;
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	margin: 0;
	padding: 10px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
	border-color: rgba(255,255,255,.09);
	border-right: 1px solid;
}

#menu a {
	display: block;
	letter-spacing: 1px;
	margin: 0px 10px;
	padding: 10px 20px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
}

/* Page */

html.mozilla #content {	
	float: right;
	width: 83%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}

html.chrome #content {	
	float: right;
	width: 85%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}


html.ie7 #content {	
	float: right;
	width: 85%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}

html.ie8 #content {	
	float: right;
	width: 82%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}

html.ie9 #content {	
	float: right;
	width: 82%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}

html.ie10 #content {	
	float: right;
	width: 82%;
	height: 700px;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	background: #FFFFFF;
	box-shadow: 0px 0px 0px 10px #cccccc;
	overflow-y: scroll;		
}



.titulosTabela {
    font-size: 10px;
}
.titulosTabela img {
    width: 30px;
}

.perguntas {
    width: 590px;
}

.post {
	/*margin-bottom: 15px;*/
	padding: 0 20px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 32px;
	border-bottom: 1px solid rgba(0,0,0,.07);
}

.post .title a {
	border: none;
	color: #323030;
}

.post .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-weight: normal;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	/*padding: 0px 0px 20px 0px;*/
	padding-bottom: 20px;
	text-align: justify;
	font-size: 13px;	
	/*position:fixed;*/
	height:auto;
	width:100%;
}

.links {
	display: block;
	height: 30px;
	padding: 30px 0px 0px 0px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #1C1C1C;
}

.links-iniciar {
/*
	display: block;
	height: 40px;
	*height: 100px;
	padding: 10px 0px 0px 0px;
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	color: #1C1C1C;
*/	
	color: #1C1C1C;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 200px;
	
	*left: 50%;
	*margin: 3% 0 0 0px;
    *position: absolute;
	
}

.button
{
/*
	background: none repeat scroll 0 0 #EDEDED;
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    padding: 10px 25px;
    text-transform: uppercase;
    width: 170px;
	*width: 165px;
*/
	background: url("images/botao_bg.png") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    padding: 10px 25px;
    text-transform: uppercase;
    width: 170px;
	
}

.button-intro
{
	background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 12px;
    margin: 0 auto;
    padding: 10px 25px;
    text-transform: uppercase;
    width: 105px;
	*width: 155px;
}

/* Sidebar */

#sidebar {

	float: left;
	
	width: 10%;
	margin-right: auto;
	padding: 10px 10px 0;	
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 0px 10px #cccccc;
	background: #FFFFFF;
	text-align: center;
	height:700px;

}

#sidebar ul, #sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li, #sidebar2 li {
	margin: 0;
	padding-top: 10px;
	width: 100%;
}

#sidebar li ul, #sidebar2 li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#sidebar li li, #sidebar2 li li {
	border-bottom: 1px solid rgba(0,0,0,.07);
	margin: 0px 0px;
	padding: 10px 0px;
	border-left: none;
}

#sidebar li li a, #sidebar2 li li a {
	color: #3B3B3B;
}

#sidebar li li span, #sidebar2 li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2, #sidebar2 h2 {
	padding-bottom: 20px;
	font-size: 2em;
	color: #323030;
}

#sidebar p, #sidebar2 p {
	/*
	margin: 0px 0px 40px 0px;
	padding: 0px;
	*/
	text-align: center;
}

#sidebar a, #sidebar2 a {
	border: none;
}

#sidebar a:hover, #sidebar2 a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

#banner-wrapper
{
	overflow: hidden;
	padding: 3em 0em;
	background: rgba(0,0,0,.06);
}

#banner {
	width: 1200px;
	margin: 0px auto 0px auto;
}

#banner img
{
	box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.03);
}

/* testeira */

html.mozilla #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.ie9 #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.ie8 #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.ie7 #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.ie6 #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.ie5 #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}

html.chrome #testeira {
	overflow: hidden;
	height: 100px;
	background-image: url('images/testeira_horizontal.png');	
}


html.chrome #atributo {

	text-align:left;
	width:25%;	
}

html.chrome #atributo1 {

	text-align:left;
	width:37%;	
}

html.chrome #atributo_2 {

	text-align:left;
	width:15%;	
}

html.ie8 #atributo_2 {

	text-align:left;
	width:25%;	
}


html.ie9 #atributo2 {

	text-align:left;
	width:19%;	
}

html.ie9 #atributo3 {

	text-align:left;
	width:19%;	
}

html.ie8 #atributo2 {

	text-align:left;
	width:19%;	
}

html.ie8 #atributo3 {

	text-align:left;
	width:19%;	
}


html.ie7 #atributo2 {

	text-align:left;
	width:19%;	
}

html.ie7 #atributo3 {

	text-align:left;
	width:19%;	
}



html.ie9 #atributo_2 {

	text-align:left;
	width:15%;	
}

html.ie10 #atributo2 {

	text-align:left;
	width:15%;	
}

html.mozilla #atributo_2 {

	text-align:left;
	width:20%;	
}



html.mozilla #atributo2 {

	text-align:left;
	width:30%;	
}

html.mozilla #atributo3 {

	text-align:left;
	width:30%;	
}

html.chrome #atributo2 {

	text-align:left;
	width:22%;	
}

html.chrome #atributo3 {

	text-align:left;
	width:22%;	
}

html.ie10 #atributo_2 {

	text-align:left;
	width:15%;	
}


html.chrome #atrib1 {

	width:25%;
	text-align:left;
}

html.mozilla #atributo {
	text-align:left;
	width:25%;
}


html.mozilla #atributo1 {
	text-align:left;
	width:37%;
}

html.mozilla #atrib1 {

	width:25%;
	text-align:left;
}

html.ie9 #atrib1 {

	width:10%;
	text-align:left;
}

html.ie10 #atrib1 {

	width:25%;
	text-align:left;
}

html.chrome #atrib3 {

	width:25%;
	text-align:left;
}

html.mozilla #atrib3 {
	text-align:left;
	width:30%;
}


html.ie8 #atrib3 {

	width:30%;
	text-align:left;
}

html.ie9 #atrib3 {

	width:200px;
	text-align:left;
}

html.ie10 #atrib3 {

	width:18%;
	text-align:left;
}


html.ie8 #atributo {
	text-align:left;
	width:25%;
}


html.ie7 #atributo1 {
	text-align:left;
	width:41%;
}

html.ie8 #atributo1 {
	text-align:left;
	width:37%;
}


html.ie9 #atributo {
	text-align:left;
	width:20%;
}


html.ie9 #atributo1 {
	text-align:left;
	width:37%;
}


html.ie10 #atributo {
	text-align:left;
	width:25%;
}


html.ie10 #atributo1 {
	text-align:left;
	width:25%;
}

#testeira-texto {
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 2% auto;
    text-align: center;
    width: 50%;
}

#testeira-texto-interna{
	margin: 0 auto;
}

#testeira-logo1 {
    float: left;
    margin-left: 5%;
	margin-top: 14px;
    width: 20%;
	text-align: center;
	height: 90px;
}
#testeira-logo1 img {
    /*
	width: 87px;
	height: 65px;
	*/
	height: 70px;
	width: 91px;
}

#testeira-logo2 {
    float: right;
    margin-top: 10px;
    text-align: center;
    width: 20%;	
}
#testeira-logo2 img {
    margin-top: 10px;
}

#testeira-left-logo1 {
    width: 95px;
	text-align: center;	
	margin-top: 30%;

}
#testeira-left-logo1 img {
    width: 90px;
	height: 70px;
}

#testeira-left-logo2 {
    text-align: center;
    
	margin-bottom: 20px;
}
#testeira-left-logo2 img {
	width: 90px;
}


#testeira-left-logo3 {
    text-align: center;
    width: 100%;
	margin-bottom: 20px;	
}
#testeira-left-logo3 img {
    width: 95px;
}


#testeira-content {
	overflow: hidden;
	height: 75px;
	*height: 50px;
}

#testeira-texto-content {    
    font-size: 16px;
    font-weight: bold;
    margin: 2% auto;
    text-align: center;
    width: 100%;
}

#testeira-texto-content3 {    
    font-size: 14px;
    font-weight: bold;
    margin: 2% auto;
    text-align: center;
    width: 100%;
}


#testeira-texto-content_2 {    
    font-size: 12px;
    font-weight: bold;
    margin: 2% auto;
    text-align: center;
    width: 100%;
}


#calendario{
	background-image: url("images/calendar.png");
	background-size: 100% 70%;
    background-repeat: no-repeat;
    height: 150px;
    margin: 0 auto;
    width: 95px;
}

#data-calendario {
    font-size: 40px;
   /* padding-left: 30px;*/
    padding-top: 35px;
	padding-bottom: 5px;
}
#mes-calendario {
    font-size: 20px;
    /*padding-left: 30px;*/
    padding-top: 0;
}

#status_pesquisa {
    margin: 0 auto;
    text-align: center;
    width: 95px;
	/*height: 120px;*/
}
#status_pesquisa img {
    width: 90px;
}

#status_pesquisa_0 {
	height: 50px;
}


/* formulario login */
#form-entrada {
/*
	margin: 10% auto 0;
	padding: 30px 0px;
	color: #000000;
	text-align: center;
	width: 500px;
	background-color: rgba(229, 229, 229, 0.5);
	*background: rgb(229, 229, 229);
	height: 280px;
*/

	background-color: rgba(229, 229, 229, 0.5);
	*background: rgb(229, 229, 229);
    color: #000000;
    height: 223px;
    margin: 10% auto 0;
    padding: 30px 0;
    text-align: center;
    width: 455px;
}

#formEntrada{
	padding-top:28px;
}



.text-entrada {
	background: url("images/buttons/input_button.png") no-repeat scroll center center / 100% 100% transparent;
    border: 0 none;
    box-shadow: 0 0 3px #CCCCCC inset;
    font-size: 15px;
    height: 40px;
    position: relative;
    width: 320px;
	padding-left: 10px;
	
	*padding: 12px 10px;
	*width: 320px;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px 20px;
}

#entrada {
    font-size: 20px;
}

#btn_entrar {
/*
    background-color: #EDEDED;
    border-radius: 5px 5px 5px 5px;
    font-size: 20px;
    height: 49px;
    width: 125px;
	margin-top: 30px;
*/

	background: url("images/botao_bg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    font-size: 20px;
    height: 44px;
    margin-top: 5px;
    width: 170px;
	color: #FFFFFF;

}

.input-round {
    margin-bottom: 20px;
}

/* fim */

#form-saida {
/*
	margin: 5% auto 0;
	padding: 30px 0px;
	color: #000000;
	text-align: center;
*/

	background-color: rgba(229, 229, 229, 0.8);
	*background: rgb(229, 229, 229);
    color: #000000;
    height: 270px;
    margin: 10% auto 0;
    padding: 30px 0;
    text-align: center;
    width: 500px;

}



#avaliacao_container {
    min-height: 450px;
}

#avaliacao_container_importancia {
    min-height: 530px;
}

table.bordasimples tr td {		
	
}

table.bordasimples {width:"300px";border-collapse: collapse;font-size:12px;}
table.bordasimples tr td {border:0px solid #00000;}


table.bordasimples2 tr td {		
	
}

table.bordasimples2 {width:"300px";border-collapse: collapse;font-size:12px;text-align:center;}
table.bordasimples2 tr td {border:0px solid #00000;text-align:center;}


.style3 {font-family: Arial, Helvetica, sans-serif;
         font-size:11px;
         text-align:left; }    


.table {
	font-weight:bold;
}


.style2 {font-family: Arial, Helvetica, sans-serif;
         font-size:12px;
         text-align:left;}
.style3 {font-family: Arial, Helvetica, sans-serif;
         font-size:11px;
         text-align:left; }       
.style1 {font-family: Arial, Helvetica, sans-serif}

.tdmaior1 {
    text-align: right;
	font-size:16px;
}

.tdmaior {
    text-align: right;
	}